/* overrides common.css */
html {
	min-width: 600px;
	min-height: 750px;

	color: white;
	font-weight: 300;
}

body {
	background-image: url('../img/bio-background.jpg');
	background-size: cover;
	background-position: center;

	align-items: center;
}

/* overrides common.css */
article {
	width: 850px;
	flex-grow: 1.0;  /* vertically */

	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}

/* overrides common.css */
h2 {
	margin: 0;
	font-size: 5.5rem;
	font-weight: 300;
	font-family: Pinyon Script;
	text-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
}

section {
	max-width: 500px;
	text-align: center;

  display: flex;
  flex-direction: column;
  align-items: center;
}

#naomi-rivers {
	align-self: flex-start;
}

#naomi {
	padding-left: 0;
	margin-left: 0;
}

#rivers {
	padding-left: 100px;
}

@media (max-width: 768px) {
  html {
    min-width: 0;
  }

  article {
    width: 100%;
  }

  section {
    max-width: auto;
    width: 100%;

    display: flex;
  }

  #naomi-rivers {
    align-self: auto;
  }

  #rivers {
    padding-left: 0;
  }

  h2 {
    font-size: 3.0rem;
  }
}
